package com.chenyang.nse.bussiness.tools.xml.xmlclass.system;

public class UserLimit {
   private String name;
   private String hard;
   private String soft;

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }

   public String getHard() {
      return this.hard;
   }

   public void setHard(String hard) {
      this.hard = hard;
   }

   public String getSoft() {
      return this.soft;
   }

   public void setSoft(String soft) {
      this.soft = soft;
   }
}
